Subject: Ticket Assigned - Return issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 14:54:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return issue Hi,
In my previous mail I have clearly mentioned that I have received a wrong
item instead of the one below.
Inplace of the above dress I received this wrong dress.

I requested the return of the below two items together. The black one and
the wrong dress. For your reference, this is the return request id
1001605515 and the order id 9512976386

But it seems like there was no return issued for the wrong dress which I
received. How can I return the wrong dress which I have not even ordered.
Please take the necessary action to return the wrong dress.

Thank You
Simi S.L

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3439678